from setuptools import setup, find_packages
import os

version = '0.3'

setup(name='sixfeetup.tips.portlet',
      version=version,
      description="A portlet that displays tips",
      long_description=open("README.txt").read() + "\n" +
                       open(os.path.join("docs", "HISTORY.txt")).read(),
      # Get more strings from http://www.python.org/pypi?%3Aaction=list_classifiers
      classifiers=[
        "Framework :: Plone",
        "Programming Language :: Python",
        "Topic :: Software Development :: Libraries :: Python Modules",
        ],
      keywords='portlet',
      author='Kurt Bendl - SixFeetUp',
      author_email='kurt@sixfeetup.com',
      url='http://sixfeetup.com/',
      license='GPL',
      packages=find_packages(exclude=['ez_setup']),
      namespace_packages=['sixfeetup', 'sixfeetup.tips'],
      include_package_data=True,
      zip_safe=False,
      install_requires=[
          'setuptools',
          # -*- Extra requirements: -*-
      ],
      entry_points="""
      # -*- Entry points: -*-
      """,
      )
