from zope.component import getUtility
from zope.component import getMultiAdapter

from Products.CMFCore.utils import getToolByName
from Products.GenericSetup.upgrade import _upgrade_registry
from Products.GenericSetup.registry import _profile_registry

import logging 
logger = logging.getLogger('setuphandlers.py')

def publishTips(context):
    """Publishes all initial content
    """
    if context.readDataFile('sixfeetup_tips_portlet-initial.txt') is None:
        return
    site = context.getSite()
    pc = getToolByName(site, 'portal_catalog')
    path = {'query': '/'.join(site.portal_url.getPortalObject().getPhysicalPath())}
    results = pc(path=path)

    for result in results:
        o = result.getObject()
        try:
            o.portal_workflow.doActionFor(o,'publish',
                comment='Content published automatically')
        except:
            logger.debug("\ncouldn't publish %s\n****************\n" % (o.Title(),))
